namespace ScadaLink.Commons.Messages.Management;

public record ListDatabaseConnectionsCommand;
public record GetDatabaseConnectionCommand(int DatabaseConnectionId);
public record CreateDatabaseConnectionDefCommand(string Name, string ConnectionString);
public record UpdateDatabaseConnectionDefCommand(int DatabaseConnectionId, string Name, string ConnectionString);
public record DeleteDatabaseConnectionDefCommand(int DatabaseConnectionId);
